Loading...
Searching...
No Matches
ARC_ConsoleBuffer Struct Reference

## Data Fields

ARC_Vector * | bufferLines

## Detailed Description

Definition at line 9 of file buffer.c.

## Field Documentation

## bufferLines

ARC_Vector* ARC_ConsoleBuffer::bufferLines

Definition at line 10 of file buffer.c.

Referenced by ARC_ConsoleBuffer_AddChar(), ARC_ConsoleBuffer_Clear(), ARC_ConsoleBuffer_Destroy(), ARC_ConsoleBuffer_GetLineNumbers(), ARC_ConsoleBuffer_Render(), and ARC_ConsoleBuffer_RenderSection().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/packages/console/ncurses/buffer.c